<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFBALANCE" Name="平衡表" Domain="NBA" />
　　　　<Program Id="NBAWDR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>104</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

